/* Whole Menu */	
#qm0 {
	margin: 0;
	padding: 0;
}
#qm0 dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a, #qm0 span {
	color: #ffffff;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	padding: 0 0 2px 15px;
	text-decoration: none;
	white-space: normal !important;
	text-align: right;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color: #bbdde6; /* Mouse over font colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color: #bbdde6;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	padding: 0;
	left: 10px !important;
	right: 90px !important;
	text-align: right;
	margin-top: -7px
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a, #qm0 div span {
	color: #ffffff; /* Submenu font colour */
	font-size: 12px; /* Submenu Font Size */
	padding: 6px 10px 6px 10px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: none; /* This should match the Whole Submenu border colour and width */
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 16px;
	font-weight: 600;
	display: inline-block !important
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color: #bbdde6; /* Submenu Mouse over*/
}
#qm0 div span.qmtitle {
	color: #ffffff;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	color: #bbdde6;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}
